{
	"songs": [
		["Prey and Predator", "dad", [255, 255, 255]]
		
	],

	"weekCharacters": [],
	"weekBackground": "stage",

	"storyName": "lmao",
	"weekBefore": "lol",
	"weekName": "kek",
	"startUnlocked": true,

	"hideStoryMode": true,
	"hideFreeplay": false
}